Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeDevice::MetaData Struct Reference

Device MetaData. More...

## Public Attributes
int | sourceId
| the device source ID
vector< int > | clusters
| the clusters which are reporting to this device
int | preferredSlot
| the slot which should be assigned to the first sensor

## Detailed Description

Device MetaData.

The documentation for this struct was generated from the following file:

- ZigbeeDevice.idl